{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Magiculture 2",
  "version": "0.8.8.0",
  "author": "Luke616",
  "files": [
    {
      "projectID": 533570,
      "fileID": 3832874,
      "required": true
    },
    {
      "projectID": 554387,
      "fileID": 3556105,
      "required": true
    },
    {
      "projectID": 460609,
      "fileID": 5120166,
      "required": true
    },
    {
      "projectID": 234840,
      "fileID": 2815130,
      "required": true
    },
    {
      "projectID": 306549,
      "fileID": 2906537,
      "required": true
    },
    {
      "projectID": 284973,
      "fileID": 3758733,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3245793,
      "required": true
    },
    {
      "projectID": 441560,
      "fileID": 3191584,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 338643,
      "fileID": 2772302,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 3405071,
      "required": true
    },
    {
      "projectID": 267344,
      "fileID": 2682989,
      "required": true
    },
    {
      "projectID": 296384,
      "fileID": 2974926,
      "required": true
    },
    {
      "projectID": 293505,
      "fileID": 2766866,
      "required": true
    },
    {
      "projectID": 390497,
      "fileID": 5043781,
      "required": true
    },
    {
      "projectID": 284350,
      "fileID": 4633750,
      "required": true
    },
    {
      "projectID": 289544,
      "fileID": 2615644,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 336569,
      "fileID": 3226142,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 849094,
      "fileID": 4513158,
      "required": true
    },
    {
      "projectID": 318872,
      "fileID": 3146596,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 302254,
      "fileID": 2612429,
      "required": true
    },
    {
      "projectID": 309652,
      "fileID": 2863411,
      "required": true
    },
    {
      "projectID": 302584,
      "fileID": 2829351,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3553627,
      "required": true
    },
    {
      "projectID": 286382,
      "fileID": 2815686,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 436513,
      "fileID": 3378132,
      "required": true
    },
    {
      "projectID": 557549,
      "fileID": 4810661,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 3168863,
      "required": true
    },
    {
      "projectID": 277938,
      "fileID": 3200529,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 3438487,
      "required": true
    },
    {
      "projectID": 229595,
      "fileID": 2617399,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3359843,
      "required": true
    },
    {
      "projectID": 300842,
      "fileID": 2952946,
      "required": true
    },
    {
      "projectID": 311561,
      "fileID": 2728693,
      "required": true
    },
    {
      "projectID": 322344,
      "fileID": 3509087,
      "required": true
    },
    {
      "projectID": 323527,
      "fileID": 2748902,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2661618,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3408276,
      "required": true
    },
    {
      "projectID": 298965,
      "fileID": 3374254,
      "required": true
    },
    {
      "projectID": 255902,
      "fileID": 2661187,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 222908,
      "fileID": 2525823,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 3317747,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3133651,
      "required": true
    },
    {
      "projectID": 262692,
      "fileID": 2764292,
      "required": true
    },
    {
      "projectID": 360795,
      "fileID": 3634226,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2905184,
      "required": true
    },
    {
      "projectID": 421605,
      "fileID": 3576661,
      "required": true
    },
    {
      "projectID": 293905,
      "fileID": 2565793,
      "required": true
    },
    {
      "projectID": 220495,
      "fileID": 2713186,
      "required": true
    },
    {
      "projectID": 341210,
      "fileID": 2783580,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 320254,
      "fileID": 2703755,
      "required": true
    },
    {
      "projectID": 515565,
      "fileID": 4690660,
      "required": true
    },
    {
      "projectID": 282940,
      "fileID": 3460961,
      "required": true
    },
    {
      "projectID": 244786,
      "fileID": 2616061,
      "required": true
    },
    {
      "projectID": 271204,
      "fileID": 2489397,
      "required": true
    },
    {
      "projectID": 359671,
      "fileID": 3273914,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 4671384,
      "required": true
    },
    {
      "projectID": 252354,
      "fileID": 2464501,
      "required": true
    },
    {
      "projectID": 279693,
      "fileID": 2828858,
      "required": true
    },
    {
      "projectID": 253689,
      "fileID": 3648545,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 272806,
      "fileID": 2576570,
      "required": true
    },
    {
      "projectID": 291246,
      "fileID": 2659645,
      "required": true
    },
    {
      "projectID": 281246,
      "fileID": 2821837,
      "required": true
    },
    {
      "projectID": 301722,
      "fileID": 2609701,
      "required": true
    },
    {
      "projectID": 310059,
      "fileID": 5013081,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 2733508,
      "required": true
    },
    {
      "projectID": 312778,
      "fileID": 2688799,
      "required": true
    },
    {
      "projectID": 302514,
      "fileID": 2915940,
      "required": true
    },
    {
      "projectID": 238361,
      "fileID": 2845522,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 5096144,
      "required": true
    },
    {
      "projectID": 896591,
      "fileID": 4728250,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 3440963,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2862651,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 319441,
      "fileID": 4486505,
      "required": true
    },
    {
      "projectID": 264756,
      "fileID": 2732994,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 303584,
      "fileID": 2621911,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2744766,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3003242,
      "required": true
    },
    {
      "projectID": 316304,
      "fileID": 2687139,
      "required": true
    },
    {
      "projectID": 292056,
      "fileID": 2986635,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4722163,
      "required": true
    },
    {
      "projectID": 291612,
      "fileID": 2643817,
      "required": true
    },
    {
      "projectID": 303857,
      "fileID": 3200702,
      "required": true
    },
    {
      "projectID": 299389,
      "fileID": 2711740,
      "required": true
    },
    {
      "projectID": 295114,
      "fileID": 3092102,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 3578738,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 3101719,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 2847346,
      "required": true
    },
    {
      "projectID": 252910,
      "fileID": 3041340,
      "required": true
    },
    {
      "projectID": 358174,
      "fileID": 2858581,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2846217,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 3068499,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 242106,
      "fileID": 2539562,
      "required": true
    },
    {
      "projectID": 228948,
      "fileID": 2891787,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 409880,
      "fileID": 3614638,
      "required": true
    },
    {
      "projectID": 278882,
      "fileID": 2716712,
      "required": true
    },
    {
      "projectID": 554861,
      "fileID": 3556724,
      "required": true
    },
    {
      "projectID": 290145,
      "fileID": 2751488,
      "required": true
    },
    {
      "projectID": 289758,
      "fileID": 2538912,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 284745,
      "fileID": 2857348,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 2951840,
      "required": true
    },
    {
      "projectID": 300742,
      "fileID": 3006392,
      "required": true
    },
    {
      "projectID": 300639,
      "fileID": 2980414,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 3157548,
      "required": true
    },
    {
      "projectID": 354143,
      "fileID": 3511568,
      "required": true
    },
    {
      "projectID": 381658,
      "fileID": 3263908,
      "required": true
    },
    {
      "projectID": 620760,
      "fileID": 3836926,
      "required": true
    },
    {
      "projectID": 485225,
      "fileID": 3329212,
      "required": true
    },
    {
      "projectID": 284754,
      "fileID": 2725062,
      "required": true
    },
    {
      "projectID": 385654,
      "fileID": 3218329,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 3247154,
      "required": true
    },
    {
      "projectID": 277064,
      "fileID": 3483816,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2441500,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3597087,
      "required": true
    },
    {
      "projectID": 973705,
      "fileID": 5101073,
      "required": true
    },
    {
      "projectID": 306926,
      "fileID": 2639879,
      "required": true
    },
    {
      "projectID": 293702,
      "fileID": 2560738,
      "required": true
    },
    {
      "projectID": 363993,
      "fileID": 3140441,
      "required": true
    },
    {
      "projectID": 225957,
      "fileID": 2499443,
      "required": true
    },
    {
      "projectID": 455807,
      "fileID": 3265260,
      "required": true
    },
    {
      "projectID": 419286,
      "fileID": 5079135,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2761319,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 3045651,
      "required": true
    },
    {
      "projectID": 239431,
      "fileID": 2615930,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 3946413,
      "required": true
    },
    {
      "projectID": 243315,
      "fileID": 2614896,
      "required": true
    },
    {
      "projectID": 302020,
      "fileID": 2702097,
      "required": true
    },
    {
      "projectID": 258168,
      "fileID": 2723232,
      "required": true
    },
    {
      "projectID": 385556,
      "fileID": 2965030,
      "required": true
    },
    {
      "projectID": 316704,
      "fileID": 2787954,
      "required": true
    },
    {
      "projectID": 359407,
      "fileID": 5108047,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 2882138,
      "required": true
    },
    {
      "projectID": 308653,
      "fileID": 2667875,
      "required": true
    },
    {
      "projectID": 278398,
      "fileID": 2567799,
      "required": true
    },
    {
      "projectID": 270539,
      "fileID": 3583764,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5013567,
      "required": true
    },
    {
      "projectID": 303122,
      "fileID": 2919936,
      "required": true
    },
    {
      "projectID": 275408,
      "fileID": 2578045,
      "required": true
    },
    {
      "projectID": 254993,
      "fileID": 2480822,
      "required": true
    },
    {
      "projectID": 594562,
      "fileID": 3735912,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2715827,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 408853,
      "fileID": 4439001,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 3383460,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 246320,
      "fileID": 2851525,
      "required": true
    },
    {
      "projectID": 280200,
      "fileID": 2828877,
      "required": true
    },
    {
      "projectID": 346073,
      "fileID": 3961173,
      "required": true
    },
    {
      "projectID": 392712,
      "fileID": 3042061,
      "required": true
    },
    {
      "projectID": 261281,
      "fileID": 2636239,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4871204,
      "required": true
    },
    {
      "projectID": 322733,
      "fileID": 2720812,
      "required": true
    },
    {
      "projectID": 870276,
      "fileID": 5069845,
      "required": true
    },
    {
      "projectID": 373104,
      "fileID": 3575333,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 3570157,
      "required": true
    },
    {
      "projectID": 570458,
      "fileID": 5088803,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3567495,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 308843,
      "fileID": 2775689,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2997129,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 417392,
      "fileID": 4641362,
      "required": true
    },
    {
      "projectID": 323482,
      "fileID": 2962497,
      "required": true
    },
    {
      "projectID": 229664,
      "fileID": 3496560,
      "required": true
    },
    {
      "projectID": 307152,
      "fileID": 3177947,
      "required": true
    },
    {
      "projectID": 227965,
      "fileID": 2432421,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3558882,
      "required": true
    },
    {
      "projectID": 293496,
      "fileID": 2867050,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3437402,
      "required": true
    },
    {
      "projectID": 268094,
      "fileID": 2655943,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030366,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 3158763,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 2553465,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 4408001,
      "required": true
    },
    {
      "projectID": 278084,
      "fileID": 2636303,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2904183,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4428378,
      "required": true
    },
    {
      "projectID": 940521,
      "fileID": 5044502,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 5041073,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 3865259,
      "required": true
    },
    {
      "projectID": 263466,
      "fileID": 4978237,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 3840577,
      "required": true
    },
    {
      "projectID": 284076,
      "fileID": 2589719,
      "required": true
    },
    {
      "projectID": 322347,
      "fileID": 3254160,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2923460,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 321792,
      "fileID": 4496098,
      "required": true
    },
    {
      "projectID": 271605,
      "fileID": 3176964,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 255257,
      "fileID": 3507866,
      "required": true
    },
    {
      "projectID": 247111,
      "fileID": 2887479,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 456083,
      "fileID": 4140235,
      "required": true
    },
    {
      "projectID": 347662,
      "fileID": 3297800,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 2610247,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2969118,
      "required": true
    },
    {
      "projectID": 290201,
      "fileID": 2640414,
      "required": true
    },
    {
      "projectID": 247665,
      "fileID": 2441517,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 3116493,
      "required": true
    },
    {
      "projectID": 317915,
      "fileID": 3206298,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 407632,
      "fileID": 3213139,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3973967,
      "required": true
    },
    {
      "projectID": 923677,
      "fileID": 4805869,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 2465617,
      "required": true
    },
    {
      "projectID": 309878,
      "fileID": 2653339,
      "required": true
    },
    {
      "projectID": 258914,
      "fileID": 2708729,
      "required": true
    },
    {
      "projectID": 446366,
      "fileID": 3220632,
      "required": true
    },
    {
      "projectID": 295765,
      "fileID": 2579495,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 2951672,
      "required": true
    },
    {
      "projectID": 254294,
      "fileID": 2538349,
      "required": true
    },
    {
      "projectID": 222789,
      "fileID": 3025806,
      "required": true
    },
    {
      "projectID": 264684,
      "fileID": 2606175,
      "required": true
    },
    {
      "projectID": 281425,
      "fileID": 2643961,
      "required": true
    },
    {
      "projectID": 228810,
      "fileID": 2538994,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 248039,
      "fileID": 3374256,
      "required": true
    },
    {
      "projectID": 248353,
      "fileID": 2988576,
      "required": true
    },
    {
      "projectID": 67508,
      "fileID": 2477676,
      "required": true
    },
    {
      "projectID": 624967,
      "fileID": 5101529,
      "required": true
    },
    {
      "projectID": 278359,
      "fileID": 2644034,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 2604798,
      "required": true
    },
    {
      "projectID": 224473,
      "fileID": 2442631,
      "required": true
    },
    {
      "projectID": 286699,
      "fileID": 2575893,
      "required": true
    },
    {
      "projectID": 359467,
      "fileID": 3022388,
      "required": true
    },
    {
      "projectID": 272781,
      "fileID": 2468040,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 448341,
      "fileID": 3300669,
      "required": true
    },
    {
      "projectID": 264738,
      "fileID": 2711958,
      "required": true
    },
    {
      "projectID": 307407,
      "fileID": 2697745,
      "required": true
    },
    {
      "projectID": 300777,
      "fileID": 3695248,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 705000,
      "fileID": 4929573,
      "required": true
    },
    {
      "projectID": 356072,
      "fileID": 2852507,
      "required": true
    },
    {
      "projectID": 319015,
      "fileID": 3137255,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4675629,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 3146549,
      "required": true
    },
    {
      "projectID": 273605,
      "fileID": 2578505,
      "required": true
    },
    {
      "projectID": 284472,
      "fileID": 3117402,
      "required": true
    },
    {
      "projectID": 254629,
      "fileID": 3425551,
      "required": true
    },
    {
      "projectID": 270140,
      "fileID": 2516748,
      "required": true
    },
    {
      "projectID": 290541,
      "fileID": 2815688,
      "required": true
    },
    {
      "projectID": 265894,
      "fileID": 3559986,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 3317119,
      "required": true
    },
    {
      "projectID": 232650,
      "fileID": 2606596,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3101596,
      "required": true
    },
    {
      "projectID": 247135,
      "fileID": 2863241,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 3795230,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3382321,
      "required": true
    },
    {
      "projectID": 345293,
      "fileID": 3414006,
      "required": true
    },
    {
      "projectID": 282745,
      "fileID": 2519727,
      "required": true
    },
    {
      "projectID": 284007,
      "fileID": 2843007,
      "required": true
    },
    {
      "projectID": 322730,
      "fileID": 2858289,
      "required": true
    },
    {
      "projectID": 300317,
      "fileID": 3752540,
      "required": true
    },
    {
      "projectID": 423758,
      "fileID": 4448659,
      "required": true
    },
    {
      "projectID": 255427,
      "fileID": 2486190,
      "required": true
    },
    {
      "projectID": 283992,
      "fileID": 2595013,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4507139,
      "required": true
    },
    {
      "projectID": 280316,
      "fileID": 2810185,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 281528,
      "fileID": 3056967,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 257225,
      "fileID": 2556034,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4629597,
      "required": true
    },
    {
      "projectID": 289347,
      "fileID": 2644656,
      "required": true
    },
    {
      "projectID": 315721,
      "fileID": 2791638,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2624732,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3533131,
      "required": true
    },
    {
      "projectID": 315773,
      "fileID": 3341793,
      "required": true
    },
    {
      "projectID": 634982,
      "fileID": 5011422,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 3634012,
      "required": true
    },
    {
      "projectID": 246939,
      "fileID": 3073795,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 3783239,
      "required": true
    },
    {
      "projectID": 303759,
      "fileID": 2817842,
      "required": true
    },
    {
      "projectID": 623899,
      "fileID": 3793327,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2819669,
      "required": true
    },
    {
      "projectID": 238857,
      "fileID": 2863771,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 3331364,
      "required": true
    },
    {
      "projectID": 311592,
      "fileID": 2664963,
      "required": true
    },
    {
      "projectID": 291126,
      "fileID": 3023901,
      "required": true
    },
    {
      "projectID": 246222,
      "fileID": 2531068,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 261199,
      "fileID": 3213136,
      "required": true
    },
    {
      "projectID": 310827,
      "fileID": 2994515,
      "required": true
    },
    {
      "projectID": 224476,
      "fileID": 2565122,
      "required": true
    },
    {
      "projectID": 264330,
      "fileID": 2508120,
      "required": true
    },
    {
      "projectID": 256141,
      "fileID": 3107974,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 258205,
      "fileID": 3204340,
      "required": true
    },
    {
      "projectID": 253775,
      "fileID": 2554918,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 4674244,
      "required": true
    },
    {
      "projectID": 319125,
      "fileID": 2778295,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 304889,
      "fileID": 2797187,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5073767,
      "required": true
    },
    {
      "projectID": 409965,
      "fileID": 3166334,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 3256343,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 4655859,
      "required": true
    },
    {
      "projectID": 247357,
      "fileID": 2937550,
      "required": true
    },
    {
      "projectID": 321720,
      "fileID": 2711427,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 4995134,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3159497,
      "required": true
    },
    {
      "projectID": 268704,
      "fileID": 2661859,
      "required": true
    },
    {
      "projectID": 407657,
      "fileID": 3213137,
      "required": true
    },
    {
      "projectID": 238856,
      "fileID": 2950248,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2845365,
      "required": true
    },
    {
      "projectID": 446253,
      "fileID": 3554486,
      "required": true
    },
    {
      "projectID": 286823,
      "fileID": 2548316,
      "required": true
    },
    {
      "projectID": 235338,
      "fileID": 3485545,
      "required": true
    },
    {
      "projectID": 344696,
      "fileID": 2825356,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2880613,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 3899272,
      "required": true
    },
    {
      "projectID": 314093,
      "fileID": 2674335,
      "required": true
    },
    {
      "projectID": 306540,
      "fileID": 2774818,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    }
  ],
  "overrides": "overrides"
}